@font-face {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro";
	font-style:italic;
	font-weight:300;
	font-stretch:condensed;
	src : url("../font/AkzidenzGroteskBQ-LigCndIt-Ro.ttf");
}
@font-face {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro";
	font-style:oblique;
	font-weight:300;
	font-stretch:condensed;
	src : url("../font/AkzidenzGroteskBQ-LigCndIt-Ro.ttf");
}
@font-face {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro";
	font-style:normal;
	font-weight:300;
	font-stretch:condensed;
	src : url("../font/AkzidenzGroteskBQ-LigCndRo.ttf");
}
@font-face {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro";
	font-style:normal;
	font-weight:500;
	font-stretch:condensed;
	src : url("../font/AkzidenzGroteskBQ-MdCnd-Ro.ttf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.Basic-Table {
	page-break-after:auto;
	page-break-before:auto;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.BAZA {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.BAZA-cu-spatiu-sus {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.CAPITOL-NR {
	-epub-hyphens:none;
	color:#939598;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:3.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.846;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.CAPITOL-NUME {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:3.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.846;
	margin-bottom:26px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Casuta-tehnica {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.625em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.067;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:26px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text-P1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-15 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.213;
	margin-bottom:13px;
	margin-left:0;
	margin-right:0;
	margin-top:26px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.Titlu-20 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.11;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:26px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.bullets {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.citat {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.corp_bibliografie {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.467;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.dedicatie {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.708em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.553;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.final-caseta {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.182;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:11px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.nota-subsol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.188;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.pagina-noua {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.text-caseta {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.182;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.text-chenar-2 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.273;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.titlu-caseta-exercitiu {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:1.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:0.867;
	margin-bottom:6px;
	margin-left:14px;
	margin-right:14px;
	margin-top:17px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.titlu-chenar-2 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:1.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.067;
	margin-bottom:14px;
	margin-left:14px;
	margin-right:14px;
	margin-top:28px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
span.Bold {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-weight:500;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.Normal {
	-epub-text-combine:none;
	color:#000000;
	font-family:Helvetica, sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.italic {
	font-style:italic;
	font-weight:normal;
}
span.italic2 {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-style:italic;
	font-weight:300;
}
span.light {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	text-transform:none;
}
span.sup {
	vertical-align:super;
}
table.TableOverride-1 {
	border-collapse:collapse;
}
td.CellOverride-1 {
	background-color:#ededee;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:0px;
	padding-right:0px;
	padding-top:11px;
}
td.CellOverride-2 {
	background-color:#ededee;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-left:0px;
	padding-right:0px;
}
td.CellOverride-3 {
	background-color:#ededee;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:11px;
	padding-left:0px;
	padding-right:0px;
}
p.ParaOverride-1 {
	margin-bottom:0px;
	margin-top:0px;
	text-align:left;
}
p.ParaOverride-2 {
	margin-bottom:14px;
	margin-top:0px;
	text-align:left;
}
p.ParaOverride-3 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-top:20px;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-text-align-last:left;
	margin-bottom:9px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-5 {
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-6 {
	margin-top:23px;
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-bottom:14px;
	margin-top:11px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
}
p.ParaOverride-11 {
	-epub-hyphens:none;
	margin-bottom:20px;
}
p.ParaOverride-12 {
	margin-left:14px;
	margin-right:14px;
	margin-top:28px;
}
p.ParaOverride-13 {
	margin-bottom:71px;
}
p.ParaOverride-14 {
	margin-bottom:11px;
	margin-top:24px;
}
p.ParaOverride-15 {
	-epub-text-align-last:justify;
	text-align:justify;
}
p.ParaOverride-16 {
	page-break-after:avoid;
}
p.ParaOverride-17 {
	margin-top:6px;
}
p.ParaOverride-18 {
	margin-bottom:9px;
	margin-top:14px;
}
p.ParaOverride-19 {
	text-align:left;
}
p.ParaOverride-20 {
	margin-top:0px;
}
p.ParaOverride-21 {
	margin-bottom:23px;
	margin-top:28px;
}
p.ParaOverride-22 {
	margin-top:11px;
}
p.ParaOverride-23 {
	margin-bottom:16px;
}
p.ParaOverride-24 {
	margin-bottom:31px;
}
p.ParaOverride-25 {
	margin-bottom:23px;
	margin-top:0px;
}
p.ParaOverride-26 {
	margin-bottom:23px;
	margin-top:30px;
}
p.ParaOverride-27 {
	list-style-type:none;
	margin-top:14px;
}
p.ParaOverride-28 {
	list-style-type:none;
}
p.ParaOverride-29 {
	margin-bottom:11px;
	margin-top:26px;
}
p.ParaOverride-30 {
	margin-top:9px;
}
p.ParaOverride-31 {
	margin-top:28px;
}
p.ParaOverride-32 {
	margin-top:24px;
}
p.ParaOverride-33 {
	margin-top:40px;
}
p.ParaOverride-34 {
	margin-top:8px;
}
p.ParaOverride-35 {
	margin-bottom:23px;
}
p.ParaOverride-36 {
	margin-top:26px;
}
p.ParaOverride-37 {
	margin-top:23px;
}
p.ParaOverride-38 {
	margin-bottom:24px;
}
p.ParaOverride-39 {
	margin-bottom:13px;
	margin-top:21px;
}
p.ParaOverride-40 {
	margin-bottom:14px;
	margin-left:23px;
	margin-right:23px;
	margin-top:13px;
}
p.ParaOverride-41 {
	margin-top:7px;
}
p.ParaOverride-42 {
	-epub-text-align-last:justify;
	list-style-type:none;
	text-align:justify;
}
p.ParaOverride-43 {
	margin-top:7px;
	page-break-after:always;
}
p.ParaOverride-44 {
	widows:4;
}
p.ParaOverride-45 {
	margin-top:10px;
}
p.ParaOverride-46 {
	margin-bottom:23px;
	margin-top:9px;
}
p.ParaOverride-47 {
	margin-top:21px;
}
p.ParaOverride-48 {
	margin-left:28px;
}
p.ParaOverride-49 {
	margin-top:33px;
}
p.ParaOverride-50 {
	margin-left:14px;
	text-indent:-14px;
}
p.ParaOverride-51 {
	-epub-text-align-last:justify;
	margin-top:23px;
	text-align:justify;
}
p.ParaOverride-52 {
	margin-bottom:28px;
}
p.ParaOverride-53 {
	margin-bottom:19px;
}
p.ParaOverride-54 {
	margin-bottom:19px;
	margin-top:26px;
}
p.ParaOverride-55 {
	-epub-hyphens:none;
	margin-bottom:16px;
	margin-top:27px;
	text-align:left;
}
p.ParaOverride-56 {
	text-indent:14px;
}
p.ParaOverride-57 {
	margin-top:0px;
	text-indent:14px;
}
p.ParaOverride-58 {
	margin-top:37px;
}
p.ParaOverride-59 {
	margin-bottom:21px;
}
p.ParaOverride-60 {
	margin-left:28px;
	text-indent:28px;
}
p.ParaOverride-61 {
	margin-bottom:24px;
	margin-top:30px;
}
p.ParaOverride-62 {
	widows:9;
}
p.ParaOverride-63 {
	margin-top:43px;
}
p.ParaOverride-64 {
	margin-top:17px;
}
p.ParaOverride-65 {
	page-break-before:always;
}
p.ParaOverride-66 {
	margin-bottom:23px;
	margin-top:41px;
}
p.ParaOverride-67 {
	list-style-type:none;
	page-break-after:always;
}
p.ParaOverride-68 {
	margin-left:14px;
	margin-top:13px;
	text-indent:-14px;
}
p.ParaOverride-69 {
	margin-bottom:20px;
	margin-top:31px;
}
p.ParaOverride-70 {
	margin-left:14px;
	margin-top:14px;
	text-indent:-14px;
}
p.ParaOverride-71 {
	margin-bottom:43px;
}
p.ParaOverride-72 {
	margin-left:14px;
}
p.ParaOverride-73 {
	-epub-hyphens:none;
	margin-left:14px;
}
p.ParaOverride-74 {
	-epub-text-align-last:justify;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-75 {
	margin-left:14px;
	page-break-after:always;
}
span.CharOverride-1 {
	font-size:1em;
}
span.CharOverride-2 {
	font-size:1em;
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-3 {
	color:#000000;
	font-size:1em;
}
span.CharOverride-4 {
	color:#000000;
}
span.CharOverride-5 {
	color:#000000;
	font-size:1em;
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-6 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.789em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-8 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	font-family:"Comenia Serif Pro";
}
span.CharOverride-12 {
	color:#808285;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Comenia Serif Pro";
}
span._idGenCharOverride-2 {
	font-size:58%;
}
#_idContainer000 {
	display:inline-block;
	height:567px;
	width:368px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:486px;
	width:264px;
}
img._idGenObjectAttribute-3 {
	height:435px;
	width:283px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
